body {
    margin: 0;
    padding: 0;
    font-family: 'PT Sans', Helvetica, Arial, Sans-serif;
    font-size: 12.5px;
    max-width: 830px;
}

#map {
    position: relative;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 600px;
}

.session {
    display: inline-block;
    width: calc(50% - 20px);
    vertical-align: top;
    padding: 5px;
}

#adb {
    position: fixed;
    visibility: visible;
    color: #333333;
    z-index: -999999;
    width: 30%;
    margin-left: 45%;
    margin-top: 140px;
}

#console {
    position: relative;
    width: calc(100% - 20px);
    height: auto;
    background-color: #333333;
    color: #FFFFFF;
    border: solid 0.1px grey;
    padding: 10px;
}

.colors {
    background: linear-gradient(to right, #FDE724, #B8DE28, #74D056, #3BBC75, #20A285, #218A8D, #2D708E, #3A558C, #453781, #481568, #450C53 );
    border: #999999 solid 0.8px;
}

.row {
    height: 12px;
    width: calc(100% - 20px);
}

.key {
    height: 12px;
    width: calc(100% - 50px);
    margin-top: 5px;
}

#key-wrapper > div {
    display: inline-block;
}

#key-wrapper p {
    margin-left: 5px;
    margin-right: 5px;
}

h1 {
    font-family: "PT Sans Narrow";
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    color: #FFFFFF;
    font-size: 27px;
}

#title {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(51, 51, 51, 0.7);
    padding: 10px;
}

h3 {
    font-family: 'PT Sans Narrow', Helvetica, Arial, Sans-serif;
    font-weight: bold;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.label-title {
    color: #bfc2bd;
    font-weight: bold;
}

h2 {
    color: #7fcdbb;
    font-size: 15px;
}

.instructions {
    font-family: "PT Serif", "Georgia", serif;
}

.mapboxgl-popup {
    max-width: 400px;
    font: 12px/20px 'PT Sans', Arial, Helvetica, sans-serif;
}

.mapboxgl-popup-content {
  color: #F3F3DD;
  background-color: #383838;
  /* border-color: #91785D; */
  max-width: 250px;
  /* box-shadow: 3px 3px 2px #8B5D33; */
}

.mapboxgl-popup p {
    margin: 0px;
}

.mapboxgl-popup-anchor-top .mapboxgl-popup-tip,
.mapboxgl-popup-anchor-top-left .mapboxgl-popup-tip,
.mapboxgl-popup-anchor-top-right .mapboxgl-popup-tip {
  border-bottom-color: #383838;
}
.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip,
.mapboxgl-popup-anchor-bottom-left .mapboxgl-popup-tip,
.mapboxgl-popup-anchor-bottom-right .mapboxgl-popup-tip {
  border-top-color: #383838;
}
.mapboxgl-popup-anchor-left .mapboxgl-popup-tip {
  border-right-color: #383838;
}
.mapboxgl-popup-anchor-right .mapboxgl-popup-tip {
  border-left-color: #383838;
}

form[name=rcps] label {    
    color: #ffffff;
    font-size: 12px;
    margin-right: 9px;
}

input[type=radio] {
    /* Hide original inputs */
  visibility: hidden;
  position: absolute;
}

form[name=rcps] {
    margin-bottom: 5px;
    margin-top: 5px;
}

input[type=radio] + label:before{
  height:12px;
  width:12px;
  margin-right: 5px;
  content: " ";
  display:inline-block;
  vertical-align: -10%;
  border:1px solid #777;
  background: rgba(255, 255, 255, 0.1);
  cursor: pointer;
}

input[type=radio]:checked + label:before{
    height:8px;
    width:8px;
    border:3px solid #7fcdbb;
  background: rgb(255, 255, 255);
}

input[type=radio] + label:before{
    border-radius:50%;
}

.logo {
    z-index: 3;
    opacity: 0.8;
    background-repeat: no-repeat;
    position: absolute;
    top: 548px;
    right: 9px;
    height: 27px;
    width: 27px;
    background-image:url(../img/logo-mobile.svg);
}

@media screen and (min-width: 830px) {
    .logo {
        left: 795px;
    }

    #adb {
        margin-left: 200px;
        width: 300px;
    }
}

@media screen and (max-width: 500px) {

    h3 {
        font-size: 15px;
    }

    h1 {
        font-size: 22px;
    }

}